<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/sfc.dsrt" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="doc.by.order"><Value>Documents by Order</Value>
		<Paragraph>Documents are grouped by production order. For example, all types of order documents for production order AA00012 are grouped, then all order documents for production order AA00013 are grouped, then the documents for AA00014 are grouped, and so on.</Paragraph>
	</ListValue>
	<ListValue ID="order.by.doc"><Value>Orders by Document</Value>
		<Paragraph>Documents are grouped by type of order document. For example, all covering notes for all production orders are grouped, then all routing sheets are grouped, and so on.</Paragraph>
	</ListValue>
</OptionList>
